Fund Collection by Asset(TRADE)
API Description
Transfers specific asset from Futures Account to Margin account
HTTP Request
POST /papi/v1/asset-collection
Request Weight(IP)
30
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| asset | STRING | YES | |
| amount | DECIMAL | NO | Amount to collect. When provided, futureType is required. |
| futureType | STRING | NO | Target wallet for the collection. Enum: UM, CM, OPTION (OPTION for SPAN only). Cannot be sent without amount. |
| recvWindow | LONG | NO | |
| timestamp | LONG | YES |
- The BNB transfer is not be supported
amountandfutureTypemust be provided together. If neither is provided, existing behavior is unchanged (query all wallets + transfer).
Response Example
{
"msg": "success"
}